#!/bin/sh
export PATH='/usr/local/libexec/ccache:/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: arrows
version: 0.4.4.1
id: arrows-0.4.4.1-8968a27f3fea2d77ffa62e39d346c53c

license: BSD3
copyright:
maintainer: Ross Paterson <ross@soi.city.ac.uk>
stability:
homepage: http://www.haskell.org/arrows/
package-url:
synopsis: Arrow classes and transformers
description: Several classes that extend the Arrow class, and some
             transformers that implement or lift these classes.
category: Control
author: Ross Paterson <ross@soi.city.ac.uk>
exposed: True
exposed-modules: Control.Arrow.Operations
                 Control.Arrow.Transformer.Automaton
                 Control.Arrow.Transformer.CoState Control.Arrow.Transformer.Error
                 Control.Arrow.Transformer.State Control.Arrow.Transformer.Static
                 Control.Arrow.Transformer.Stream Control.Arrow.Transformer.Writer
                 Control.Arrow.Transformer.Reader Control.Arrow.Transformer.All
                 Control.Arrow.Transformer
hidden-modules: Control.Arrow.Internals
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.8.3/arrows-0.4.4.1
library-dirs: /usr/local/lib/cabal/ghc-7.8.3/arrows-0.4.4.1
              /usr/local/lib
hs-libraries: HSarrows-0.4.4.1
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: Stream-0.4.7.1-edbdcfde5f662706b7818aa9261c3956
         base-4.7.0.1-812360bc88c9859b8259f0d90b6e2faa
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.8.3/arrows-0.4.4.1/html/arrows.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.8.3/arrows-0.4.4.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
